.Q_Tariffs_BreadCrumb
{
	color: #000000;
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    text-decoration: none
}
a.Q_Tariffs_BreadCrumb:hover {color: #999999;}

.Q_Tariffs_BreadCrumb-focus
{
	color: #993333;	
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    white-space: nowrap;
    text-decoration: none
}
a.Q_Tariffs_BreadCrumb-focus:hover {color: #993333;}